Procurando a documentação anterior?Acesse v1.docs.pluggy.ai
PluggyDocs
GET/pix-biometric/enrollments

Listar vínculos

Lista as contas que seus pagadores vincularam para Pix por biometria. Um pagador pode ter várias: uma por dispositivo e navegador, e uma por instituição.

Parameters

Query Parameters

NameType
customerId
string (uuid)
cpf
string
cnpj
string
status
string
page
integer
pageSize
integer

Responses

200Os vínculos
object
pagenumber (double)
totalnumber (double)
totalPagesnumber (double)
resultsobject[]

List of enrollments

itemsobject

Uma conta vinculada (vínculo): a conta do pagador em uma instituição, vinculada ao dispositivo e ao navegador onde ele criou a chave de acesso. Somente o pagador cria um, na página de pagamento.

Example response

json
{
  "page": 1,
  "total": 1,
  "totalPages": 1,
  "results": [
    {
      "id": "c91a5e2b-7d0f-4f3e-9a51-2f6b8e1d4c77",
      "status": "AUTHORIZED",
      "connector": {
        "id": 608,
        "name": "Santander",
        "imageUrl": "https://cdn.pluggy.ai/assets/connector-icons/208.svg"
      },
      "debtor": {
        "name": "John Doe",
        "taxNumber": "***.456.789-**",
        "bankAccount": {
          "agency": "1234",
          "account": "****4821",
          "name": "Santander"
        }
      },
      "cpf": "***.456.789-**",
      "cnpj": null,
      "customerId": "a2d4c1e8-5b7f-4c3a-9e2d-1f6b8c0d7e55",
      "limits": {
        "transaction": 1000,
        "daily": 3000,
        "dailyUsed": 149.9
      },
      "expiresAt": "2027-10-28T13:05:00.000Z",
      "dataConsent": null,
      "revokedBy": null,
      "errorDetail": null,
      "createdAt": "2026-10-28T13:02:00.000Z",
      "updatedAt": "2026-10-28T13:05:00.000Z"
    }
  ]
}
curl -X GET \
'https://api.pluggy.ai/pix-biometric/enrollments' \
-H 'Content-Type: application/json' \
-H 'X-API-KEY: YOUR_API_KEY'
Resposta de exemplo
{
"page": 1,
"total": 1,
"totalPages": 1,
"results": [
{
"id": "c91a5e2b-7d0f-4f3e-9a51-2f6b8e1d4c77",
"status": "AUTHORIZED",
"connector": {
"id": 608,
"name": "Santander",
"imageUrl": "https://cdn.pluggy.ai/assets/connector-icons/208.svg"
},
"debtor": {
"name": "John Doe",
"taxNumber": "***.456.789-**",
"bankAccount": {
"agency": "1234",
"account": "****4821",
"name": "Santander"
}
},
"cpf": "***.456.789-**",
"cnpj": null,
"customerId": "a2d4c1e8-5b7f-4c3a-9e2d-1f6b8c0d7e55",
"limits": {
"transaction": 1000,
"daily": 3000,
"dailyUsed": 149.9
},
"expiresAt": "2027-10-28T13:05:00.000Z",
"dataConsent": null,
"revokedBy": null,
"errorDetail": null,
"createdAt": "2026-10-28T13:02:00.000Z",
"updatedAt": "2026-10-28T13:05:00.000Z"
}
]
}